body {
    font-size: 12px;
    line-height: 1.5;
    user-select: none;
    -webkit-font-smoothing: antialiased;
}

ul {
  padding: 0;
}

* {
    font-family: Microsoft Yahei, Arial, Lantinghei SC, Hiragino Sans GB, Helvetica Neue, Helvetica, sans-serif;
    box-sizing: border-box;
}

[class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

li,
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.footer {
    height: 390px;
    overflow: hidden;
    display: block;
}



.container1 {
    height: 105px;
    width: 100vw;
    background: #383c49;
}

.container2 {
    height: 225px;
    width: 100vw;
    background: #444855;
}

.container3 {
    height: 60px;
    text-align: center;
    width: 100vw;
    border-top: solid #656973 1px;
    background: #444855;
}

.container3 p {
    font-size: 12px;
    line-height: 60px;
    color: #ebebeb;
    margin-top: 0;
}

.container3 p a:hover {
    text-decoration: underline;
    color: #ebebeb;
}

.service {
    width: 1180px;
    margin: 0 auto;
}

.service ul {
    padding: 30px 0;
    color: #fff;
}

.service li {
    display: inline-block;
    width: 275px;
}

.main {
    font-size: 16px;
    display: block;
    line-height: 20px;
    margin-top: 5px;
}

.sub {
    font-size: 14px;
    line-height: 25px;
    color: #bfbfbf;
}

.icon-refund,
.text {
    float: left;
}

.icon-refund {
    font-size: 50px;
}

.text {
    margin-left: 25px;
}

.container2 dl {
    float: left;
    color: #fff;
    font-size: 16px;
}

.group {
    width: 1180px;
    margin: 0 auto;
    padding-left: 230px;
}

.group dl {
    width: 185px;
    color: #fff;
    margin: 0;
}

.group dt {
    margin: 40px 0 30px 0;
    font-size: 16px;
}

.group dd {
    font-size: 14px;
    margin: 10px 0;
    color: #a6a7aa;
    line-height: 18px;
}

.group dd a:hover {
    text-decoration: underline;
    color: #a6a7aa;
}

.group .phone {
    width: auto;
}

.phone dd {
    font-size: 26px;
    position: relative;
    color: #fff;
}

.phone span {
    color: #0b83e1;
    position: absolute;
    left: -36px;
    top: -6px;
}

/* mobile footer*/
.footer__footer-23xVB{overflow: hidden;display: none;}
.footer__container1-3PRfW{height: 110px;width: 100vw;background: #2d2d30;}
.footer__service-3YPgG{width: 100vw;margin: 0 auto;}
.footer__service-3YPgG ul{padding: 20px 0;color: #fff;}
.footer__service-3YPgG li{float: left;width: 25%;
    text-align: center;
    border-right: .5px solid #5f5d5d;
    }
.footer__icon-refund-2z-uN{font-size: 24px;}
.footer__main-39ysw, .footer__sub-2-JxN{font-size: 12px;display: block;white-space: nowrap;}
.footer__sub-2-JxN{-webkit-transform: scale(.67);transform: scale(.67);line-height: 25px;color: #bfbfbf;}
.footer__main-39ysw{-webkit-transform: scale(.75);transform: scale(.75);line-height: 20px;margin-top: 5px;}
.footer__container2-1SAMl{text-align: center;background: #000;height: 38px;line-height: 38px;width: 100vw;}
.footer__container2-1SAMl p{font-size: 12px;-webkit-transform: scale(.67);transform: scale(.67);
    margin-left: -27px;
    white-space: nowrap;
    color: #fff;}

@media screen and (max-width:1200px) {
    .webapp-main {
        width: 96%;
    }
    .baidu-strong .contents ul li img{
        width: 100%;
    }
    .baidu-strong ul li div{
        width: 75%;
    }
    .condition img{
        margin-left: 43px;
    }
    .rule{
        margin: 130px 160px 40px;
    }
}

@media screen and (max-width:768px) {
    .webapp-main{padding: 40px 0;}
    .webapp-banner{height: 570px;}
    .webapp-banner .br-title1{width: 300px;top: 26px;}
    .webapp-banner .br-title2{top: 160px;font-size: 14px;}
    .webapp-banner .br-title3{width: 250px;top: 196px;}

    .webapp-title{font-size: 32px;}
    .webapp-title img{display: none;}
    .webapp-synopsis{margin-bottom: 40px;}

    .baidu-show{margin-top: -75px;}
    .baidu-show ul{padding: 0;}
    .baidu-show ul li:nth-child(2) img{width: 100%;}
    .baidu-show ul .left>div{padding:20px;}

    .baidu-show ul .left img{width: 50%;}
    .baidu-show ul .right .sbox{height: 124px;}
    .baidu-show ul .right .sbox img{width: 25%;}

    .webapp-synopsis a{margin-left: 0;display: block;}
    .baidu-host ul li{width: calc(calc(90%/3));margin-bottom: 35px;}
    .baidu-host ul li:nth-child(1) .box .price,
    .baidu-host ul li:nth-child(2) .box .price,
    .baidu-host ul li:nth-child(3) .box .price{
        margin-top: 10px;
    }

    .procedure ul{padding: 45px 0px;}
    .procedure ul li{height: 70px;font-size: 16px;}
    .condition{padding: 30px 0;margin: 0;}

    .condition img{width: 23%;margin-left: 6%;}
    .rule{margin: 60px auto 40px;}
}
@media screen and (min-width:760px) and (max-width:768px) {
    .baidu-show{font-size: 16px;}
    .baidu-show ul .left>div span{font-size: 14px;}

    .baidu-host ul li:nth-child(4){margin-left: 130px;}
    .baidu-host ul li:nth-child(5){margin-right: 130px;}

    .condition .detialed h3{font-size: 22px;}
}


@media screen and (max-width:414px) {
    .webapp-main{width: 92%;}

    .webapp-banner{height: 280px;}
    .webapp-banner .br-title1{width: 160px;top: 0px;}
    .webapp-banner .br-title2{width: 100%;font-size: 12px;top: 70px;}
    .webapp-banner .br-title3{width: 160px;top: 96px;}

    .webapp-title{font-size: 24px;}
    .webapp-synopsis{font-size: 14px;}

    .flex{display: block;}
    .baidu-show{margin-top: -55px;}
    .contents{padding: 20px;}

    .baidu-show ul li,.baidu-host ul li,.baidu-strong ul li{width: 90%;margin: 0 auto;}
    .baidu-host ul li{margin-bottom: 30px;}

    .baidu-winter .flex{display: flex;flex-direction: column-reverse;}
    .procedure ul li{width: 70%;height: 80px;font-size: 22px;margin: 0 auto 20px;}
    .condition .detialed{width: 90%;display: block;font-size: 16px;margin: 0 auto;}
    .condition img{width: 40%;margin: 30px auto 0;display: block;}

    .rule{padding: 20px;font-size: 16px;}
    .rule h3{margin: -50px auto 30px;width: 45%;}
}
@media screen and (max-width:320px) {
    .baidu-show ul .left>div{padding: 20px 15px;}
}